body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
    position: relative;
}

.page {
    background-color: #000;
    color: #fff;
}

.page h1 {
    font-size: 40px;
    font-family: "Montserrat", Arial, sans-serif;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 50px;
}

.page p {
    font-size: 18px;
    font-family: "Montserrat", Arial, sans-serif;
    line-height: 1.55;
    font-weight: 400;
    margin-bottom: 20px;
}

.header-page {
    padding: 20px 0;
}

.header__logo a {
    display: flex;
    flex-direction: column;
}

.header-page .header__logo img {
    width: 80px;
    height: auto;
}

.header-page span {
    color: rgb(120, 181, 255);
    font-family: "Montserrat", Arial, sans-serif;
}

.page-footer {
    background-color: #000;
}

.page-footer p {
    margin: 10px 0;
    line-height: 22px;
}

.page-footer .page-footer__link {
    color: #fff;
    cursor: pointer;
}

.page-footer__contact a:first-child {
    display: block;
    margin-bottom: 10px;
}

@media (max-width: 799px) {
    .page h1 {
        font-size: 24px;
    }
    .page p {
        font-size: 16px;
    }
}

.page h2,
.page h3,
.page h4,
.page h5 {
    font-size: 28px;
    font-weight: 700;
    line-height: 36px;
    margin: 0 0 20px;
}

.page ul {
    margin-bottom: 30px;
}

.page ul>li {
    position: relative;
    padding: 0 0 0 15px;
    font-size: 18px;
    line-height: 27px;
    margin: 0 0 5px;
}

.page ul>li:before {
    content: "";
    display: block;
    position: absolute;
    top: 40%;
    left: 0;
    width: 8px;
    height: 1px;
    background: #ffffff;
}

.page .page-content-checkbox [type=checkbox]:checked,
.page .page-content-checkbox [type=checkbox]:not(:checked) {
    position: absolute;
    opacity: 0;
    pointer-events: none
}

.page .page-content-checkbox [type=checkbox]+label {
    position: relative;
    padding-left: 35px;
    display: inline-block;
    height: 25px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.page .page-content-checkbox [type=checkbox]:checked+label:before {
    top: -4px;
    left: -5px;
    width: 12px;
    height: 22px;
    border-color: transparent #ffffff #ffffff transparent;
    border-style: solid;
    border-width: 2px;
    transform: rotate(40deg);
    backface-visibility: hidden;
    transform-origin: 100% 100%
}

.page .page-content-checkbox [type=checkbox]+label {
    cursor: pointer;
    line-height: 27px;
    font-weight: 400;
    font-size: inherit
}

.page .page-content-checkbox [type=checkbox]+label:before,
.page .page-content-checkbox [type=checkbox]:not(.filled-in)+label:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 18px;
    height: 18px;
    z-index: 0;
    border: 2px solid #5a5a5a;
    border-radius: 1px;
    margin-top: 2px;
    transition: .2s
}

.page .page-content-checkbox [type=checkbox]:not(.filled-in)+label:after {
    border: 0;
    transform: scale(0)
}